.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/33259/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915039;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/33259/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/33259/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/33259/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/33259/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.713867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/33259/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.749999px;}
._e{margin-left:-2.671876px;}
._6{margin-left:-1.312500px;}
._4{width:15.384377px;}
._f{width:17.598428px;}
._7{width:30.360939px;}
._1{width:35.554686px;}
._11{width:53.082804px;}
._10{width:56.410928px;}
._17{width:61.512474px;}
._2{width:85.884378px;}
._12{width:89.785930px;}
._d{width:107.400003px;}
._1c{width:120.734362px;}
._b{width:155.892192px;}
._a{width:203.470318px;}
._9{width:348.257870px;}
._14{width:355.184356px;}
._8{width:363.984432px;}
._1b{width:391.953117px;}
._1a{width:395.473420px;}
._5{width:399.773496px;}
._15{width:459.387484px;}
._3{width:471.984436px;}
._16{width:512.496861px;}
._19{width:577.957800px;}
._13{width:596.215614px;}
._c{width:636.750065px;}
._18{width:650.684364px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000001px;}
.fs0{font-size:48.000001px;}
.y0{bottom:0.000000px;}
.y4e{bottom:82.445337px;}
.ya0{bottom:89.790220px;}
.y114{bottom:90.408162px;}
.ycf{bottom:94.722030px;}
.y19f{bottom:96.135338px;}
.yef{bottom:101.834265px;}
.y4d{bottom:102.995880px;}
.y113{bottom:110.958692px;}
.yce{bottom:115.272560px;}
.y19e{bottom:116.685868px;}
.y182{bottom:119.890173px;}
.y76{bottom:120.185338px;}
.y168{bottom:120.189147px;}
.y141{bottom:120.684265px;}
.y140{bottom:120.688074px;}
.y183{bottom:120.933722px;}
.yed{bottom:121.341246px;}
.yee{bottom:122.384795px;}
.y29{bottom:124.779135px;}
.y9f{bottom:127.033179px;}
.y112{bottom:131.509235px;}
.y4c{bottom:133.946423px;}
.ycd{bottom:135.823103px;}
.y19d{bottom:137.236411px;}
.y9d{bottom:145.855255px;}
.y9e{bottom:146.076151px;}
.y180{bottom:150.840703px;}
.y75{bottom:151.135868px;}
.y167{bottom:151.139677px;}
.y13f{bottom:151.634795px;}
.y181{bottom:151.884265px;}
.y111{bottom:152.059778px;}
.yec{bottom:153.335338px;}
.y27{bottom:154.686116px;}
.y28{bottom:155.729665px;}
.y19c{bottom:157.786941px;}
.ycc{bottom:166.773633px;}
.y74{bottom:171.686411px;}
.y110{bottom:172.610308px;}
.yea{bottom:172.842319px;}
.yeb{bottom:173.885868px;}
.y166{bottom:182.086411px;}
.y165{bottom:182.090220px;}
.y9b{bottom:182.275574px;}
.y13e{bottom:182.585338px;}
.y17f{bottom:182.834795px;}
.y9c{bottom:183.319123px;}
.y25{bottom:185.636646px;}
.y26{bottom:186.680208px;}
.ycb{bottom:187.324176px;}
.y19b{bottom:188.737484px;}
.y73{bottom:192.236941px;}
.y10f{bottom:193.160851px;}
.y4b{bottom:200.072496px;}
.y99{bottom:201.318533px;}
.y17d{bottom:202.341776px;}
.y9a{bottom:202.362095px;}
.y13d{bottom:203.135868px;}
.y17e{bottom:203.385338px;}
.ye9{bottom:204.836411px;}
.yca{bottom:207.874719px;}
.y49{bottom:210.347761px;}
.y163{bottom:211.993392px;}
.y72{bottom:212.787484px;}
.y164{bottom:213.036941px;}
.y10e{bottom:213.711381px;}
.y23{bottom:216.587189px;}
.y24{bottom:217.630738px;}
.y19a{bottom:219.688014px;}
.y97{bottom:220.361505px;}
.y4a{bottom:220.623026px;}
.y98{bottom:221.405054px;}
.yc9{bottom:228.425249px;}
.y13c{bottom:234.086411px;}
.y10d{bottom:234.261924px;}
.y17c{bottom:234.335868px;}
.yc5{bottom:235.746953px;}
.ye8{bottom:235.786941px;}
.y199{bottom:240.238557px;}
.y70{bottom:242.694465px;}
.y71{bottom:243.738014px;}
.y162{bottom:243.987484px;}
.y161{bottom:243.991293px;}
.y21{bottom:247.537732px;}
.y22{bottom:248.581281px;}
.yc8{bottom:248.975792px;}
.y13b{bottom:254.636941px;}
.y10c{bottom:254.812454px;}
.yc4{bottom:256.297496px;}
.ye7{bottom:256.337484px;}
.y48{bottom:256.773569px;}
.y95{bottom:258.427130px;}
.y96{bottom:258.648026px;}
.y198{bottom:260.789087px;}
.y17b{bottom:265.286411px;}
.yc7{bottom:269.526322px;}
.y6e{bottom:273.644995px;}
.y6f{bottom:274.688557px;}
.y160{bottom:274.938014px;}
.y15f{bottom:274.941823px;}
.y10b{bottom:275.362997px;}
.y1b6{bottom:275.913014px;}
.ye6{bottom:276.888014px;}
.y20{bottom:279.531824px;}
.y197{bottom:281.339630px;}
.y13a{bottom:285.587484px;}
.y17a{bottom:285.836941px;}
.y1b4{bottom:286.188292px;}
.yc3{bottom:287.248026px;}
.y47{bottom:292.924099px;}
.y109{bottom:295.446658px;}
.y94{bottom:295.890998px;}
.y10a{bottom:295.918922px;}
.y1b5{bottom:296.463557px;}
.ye5{bottom:297.438557px;}
.y1f{bottom:300.082354px;}
.y45{bottom:303.199377px;}
.y6c{bottom:304.595538px;}
.y6d{bottom:305.639087px;}
.y15e{bottom:305.888557px;}
.y15d{bottom:305.892366px;}
.y179{bottom:306.387484px;}
.yc1{bottom:307.577673px;}
.yc2{bottom:307.798569px;}
.yc6{bottom:310.627395px;}
.y196{bottom:312.290173px;}
.y46{bottom:313.474642px;}
.y92{bottom:313.890408px;}
.y93{bottom:314.933970px;}
.y139{bottom:316.538014px;}
.y1e{bottom:320.632897px;}
.y178{bottom:326.938014px;}
.y1b3{bottom:332.614087px;}
.y195{bottom:332.840703px;}
.y90{bottom:332.933380px;}
.y91{bottom:333.976929px;}
.y6b{bottom:336.589630px;}
.y15c{bottom:336.839087px;}
.y15b{bottom:336.842896px;}
.y138{bottom:337.088557px;}
.ye4{bottom:338.539630px;}
.yc0{bottom:338.749099px;}
.y1b1{bottom:342.889365px;}
.y108{bottom:347.488557px;}
.y44{bottom:349.625172px;}
.y1d{bottom:351.583427px;}
.y1b2{bottom:353.164630px;}
.y194{bottom:353.391246px;}
.y137{bottom:357.639087px;}
.y177{bottom:357.888557px;}
.ybe{bottom:359.078746px;}
.ybf{bottom:359.299642px;}
.y42{bottom:359.900450px;}
.y6a{bottom:367.540173px;}
.y15a{bottom:367.789630px;}
.y159{bottom:367.793439px;}
.ye3{bottom:369.490173px;}
.y43{bottom:370.175715px;}
.y8f{bottom:371.219901px;}
.y136{bottom:378.189630px;}
.y135{bottom:378.193439px;}
.y107{bottom:378.439087px;}
.y122{bottom:379.833441px;}
.y1c{bottom:382.533970px;}
.y193{bottom:384.341776px;}
.y69{bottom:388.090703px;}
.y176{bottom:388.839087px;}
.y1b0{bottom:389.315173px;}
.ye2{bottom:390.040703px;}
.ybd{bottom:390.250172px;}
.y157{bottom:397.696611px;}
.y158{bottom:398.740173px;}
.y106{bottom:398.989630px;}
.y1ae{bottom:399.590438px;}
.y40{bottom:406.326245px;}
.y133{bottom:407.982354px;}
.y8d{bottom:408.241977px;}
.y8e{bottom:408.462873px;}
.y68{bottom:408.641246px;}
.y134{bottom:409.140173px;}
.y1af{bottom:409.865703px;}
.y121{bottom:410.783971px;}
.ybc{bottom:410.800715px;}
.y1a{bottom:412.440951px;}
.y1b{bottom:413.484500px;}
.y41{bottom:416.601523px;}
.y175{bottom:419.789630px;}
.y3f{bottom:426.876788px;}
.y67{bottom:429.191815px;}
.y156{bottom:429.690742px;}
.y105{bottom:429.940212px;}
.yba{bottom:431.130388px;}
.ybb{bottom:431.351297px;}
.y131{bottom:438.932936px;}
.y192{bottom:440.067888px;}
.y132{bottom:440.090742px;}
.y174{bottom:440.340212px;}
.y120{bottom:441.734553px;}
.y18{bottom:443.391520px;}
.y19{bottom:444.435082px;}
.y8c{bottom:445.705884px;}
.y1ad{bottom:446.016285px;}
.y155{bottom:450.241285px;}
.y104{bottom:450.490742px;}
.ye1{bottom:456.166815px;}
.y66{bottom:460.142358px;}
.y173{bottom:460.890742px;}
.yb9{bottom:462.301827px;}
.y3e{bottom:463.027370px;}
.y8b{bottom:464.748843px;}
.ydf{bottom:466.442093px;}
.y153{bottom:469.748266px;}
.y154{bottom:470.791815px;}
.y103{bottom:471.041285px;}
.y11f{bottom:472.685083px;}
.y17{bottom:475.385612px;}
.y191{bottom:476.218431px;}
.ye0{bottom:476.717358px;}
.y172{bottom:481.441285px;}
.y1ac{bottom:482.166815px;}
.yb8{bottom:482.852370px;}
.y8a{bottom:483.791815px;}
.y65{bottom:491.092888px;}
.y102{bottom:491.591815px;}
.y130{bottom:491.595624px;}
.y11e{bottom:493.235626px;}
.y16{bottom:495.936155px;}
.y3d{bottom:499.177900px;}
.y152{bottom:501.742358px;}
.y171{bottom:501.991815px;}
.y1ab{bottom:502.717358px;}
.yb7{bottom:503.402900px;}
.y64{bottom:511.643431px;}
.y190{bottom:512.368961px;}
.yde{bottom:512.867888px;}
.y11d{bottom:513.786156px;}
.y15{bottom:516.486685px;}
.y150{bottom:521.249339px;}
.y151{bottom:522.292888px;}
.y89{bottom:522.542358px;}
.y18e{bottom:522.644239px;}
.yb5{bottom:523.732547px;}
.yb6{bottom:523.953443px;}
.y18f{bottom:532.919504px;}
.y11c{bottom:534.336699px;}
.y3c{bottom:535.328443px;}
.y14{bottom:537.037228px;}
.y1aa{bottom:538.867888px;}
.y62{bottom:541.550412px;}
.y63{bottom:542.593961px;}
.y12f{bottom:543.092888px;}
.y3a{bottom:545.603708px;}
.ydd{bottom:549.018431px;}
.y1a8{bottom:549.143166px;}
.y14f{bottom:553.243431px;}
.y101{bottom:553.492888px;}
.y11b{bottom:554.887229px;}
.yb4{bottom:554.903973px;}
.y3b{bottom:555.878973px;}
.y1a9{bottom:559.418431px;}
.y88{bottom:563.643431px;}
.y12e{bottom:563.647240px;}
.y13{bottom:567.987771px;}
.y18d{bottom:569.070047px;}
.y60{bottom:572.500955px;}
.y61{bottom:573.544504px;}
.y14e{bottom:573.793961px;}
.y100{bottom:574.043431px;}
.y11a{bottom:575.437772px;}
.yb3{bottom:575.454516px;}
.y87{bottom:584.193961px;}
.ydc{bottom:585.168961px;}
.y11{bottom:587.494752px;}
.y12{bottom:588.538301px;}
.y39{bottom:592.029516px;}
.y14d{bottom:594.344504px;}
.y12d{bottom:594.593961px;}
.y1a7{bottom:595.568961px;}
.yb1{bottom:595.784150px;}
.y119{bottom:595.988315px;}
.yb2{bottom:596.005046px;}
.y5e{bottom:603.451485px;}
.y5f{bottom:604.495047px;}
.y86{bottom:604.744504px;}
.yff{bottom:604.993961px;}
.y18b{bottom:605.220577px;}
.y14b{bottom:613.851485px;}
.y14c{bottom:614.895047px;}
.y12c{bottom:615.144504px;}
.y12b{bottom:615.148313px;}
.y18c{bottom:615.495842px;}
.y1a6{bottom:616.119504px;}
.y118{bottom:616.538845px;}
.y10{bottom:619.488844px;}
.ydb{bottom:621.319504px;}
.y170{bottom:625.295047px;}
.y18a{bottom:625.771120px;}
.yb0{bottom:626.955589px;}
.y38{bottom:627.205046px;}
.y84{bottom:634.651485px;}
.y5d{bottom:635.445577px;}
.y85{bottom:635.695047px;}
.y117{bottom:637.089388px;}
.yf{bottom:640.039374px;}
.y14a{bottom:645.845577px;}
.y12a{bottom:646.095047px;}
.y1a5{bottom:652.270047px;}
.yfe{bottom:656.495047px;}
.y115{bottom:657.173088px;}
.yda{bottom:657.470047px;}
.y116{bottom:657.645352px;}
.yaf{bottom:657.906119px;}
.yd{bottom:659.546355px;}
.ye{bottom:660.589917px;}
.y189{bottom:661.921650px;}
.y149{bottom:665.352558px;}
.y82{bottom:665.602028px;}
.y5c{bottom:666.396120px;}
.y83{bottom:666.645577px;}
.yfc{bottom:676.002028px;}
.y16f{bottom:676.796120px;}
.y16e{bottom:676.799929px;}
.yfd{bottom:677.045577px;}
.yae{bottom:678.456662px;}
.y1a4{bottom:687.445577px;}
.yc{bottom:691.540447px;}
.yd9{bottom:693.620577px;}
.y36{bottom:694.354999px;}
.y37{bottom:695.398561px;}
.y80{bottom:696.552558px;}
.y5b{bottom:697.346650px;}
.y81{bottom:697.596120px;}
.y188{bottom:698.072193px;}
.yad{bottom:699.007205px;}
.y16d{bottom:707.746650px;}
.y16c{bottom:707.750459px;}
.yfb{bottom:707.996120px;}
.yb{bottom:712.090990px;}
.y35{bottom:714.441520px;}
.y148{bottom:717.897193px;}
.y129{bottom:718.146650px;}
.y128{bottom:718.150459px;}
.yfa{bottom:727.503101px;}
.y5a{bottom:728.297193px;}
.y7f{bottom:728.546650px;}
.yd8{bottom:728.796120px;}
.yac{bottom:729.957735px;}
.y33{bottom:732.440943px;}
.ya{bottom:732.641520px;}
.y34{bottom:733.484492px;}
.y187{bottom:734.222723px;}
.y16b{bottom:738.697193px;}
.y16a{bottom:738.701002px;}
.y127{bottom:747.939374px;}
.y147{bottom:748.847723px;}
.y7e{bottom:749.097193px;}
.y1a3{bottom:749.346650px;}
.y32{bottom:752.527464px;}
.y59{bottom:759.247723px;}
.yf9{bottom:759.497193px;}
.yd7{bottom:759.746650px;}
.y169{bottom:769.647723px;}
.y1a2{bottom:769.897193px;}
.y186{bottom:770.373266px;}
.y30{bottom:770.526874px;}
.y31{bottom:771.570436px;}
.y9{bottom:773.742593px;}
.y126{bottom:778.889917px;}
.y7d{bottom:780.047723px;}
.yd6{bottom:780.297193px;}
.y58{bottom:790.198266px;}
.y1a1{bottom:790.447723px;}
.yab{bottom:798.151237px;}
.yf7{bottom:799.554704px;}
.y146{bottom:800.348796px;}
.y145{bottom:800.352605px;}
.yf8{bottom:800.598266px;}
.yd5{bottom:800.847723px;}
.y185{bottom:806.523796px;}
.y2f{bottom:808.813395px;}
.y57{bottom:810.748796px;}
.y8{bottom:810.985565px;}
.y125{bottom:810.998266px;}
.yaa{bottom:817.194209px;}
.yd4{bottom:821.398266px;}
.y2e{bottom:827.856367px;}
.y7{bottom:830.028537px;}
.y7b{bottom:830.505247px;}
.y56{bottom:831.299339px;}
.y144{bottom:831.303148px;}
.y7c{bottom:831.548796px;}
.y124{bottom:831.552605px;}
.y184{bottom:841.699339px;}
.y1a0{bottom:841.948796px;}
.y6{bottom:849.071509px;}
.yf5{bottom:851.055777px;}
.yf6{bottom:852.099339px;}
.yd3{bottom:852.348796px;}
.ya9{bottom:854.437181px;}
.y143{bottom:861.206320px;}
.y79{bottom:861.455777px;}
.y55{bottom:862.249869px;}
.y7a{bottom:862.499339px;}
.y2d{bottom:865.099339px;}
.y5{bottom:868.114468px;}
.ya7{bottom:872.436591px;}
.yd2{bottom:872.899339px;}
.ya8{bottom:873.480153px;}
.yf4{bottom:883.049875px;}
.y4{bottom:887.157443px;}
.ya5{bottom:891.479563px;}
.y77{bottom:892.406320px;}
.ya6{bottom:892.523117px;}
.y54{bottom:893.200412px;}
.y53{bottom:893.204221px;}
.y78{bottom:893.449875px;}
.yf2{bottom:902.556858px;}
.yf3{bottom:903.600412px;}
.y123{bottom:903.604221px;}
.y2c{bottom:903.849876px;}
.y3{bottom:906.200412px;}
.ya3{bottom:910.522531px;}
.ya4{bottom:911.566085px;}
.yd1{bottom:914.000412px;}
.y52{bottom:924.150949px;}
.y51{bottom:924.154757px;}
.y2b{bottom:924.400412px;}
.yf1{bottom:933.507405px;}
.yd0{bottom:934.550959px;}
.y2{bottom:944.950959px;}
.ya1{bottom:948.588166px;}
.ya2{bottom:948.809065px;}
.y142{bottom:954.057941px;}
.y50{bottom:955.101497px;}
.y4f{bottom:955.105304px;}
.y2a{bottom:965.501497px;}
.yf0{bottom:985.008479px;}
.y1{bottom:986.052033px;}
.h3{height:26.660157px;}
.h6{height:28.906251px;}
.h5{height:31.992188px;}
.h4{height:34.265626px;}
.h1{height:35.367188px;}
.h2{height:39.585938px;}
.h0{height:1093.300000px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x1{left:73.710001px;}
.x8{left:89.310007px;}
.x2{left:97.110007px;}
.x3{left:120.510007px;}
.x6{left:143.910007px;}
.x9{left:158.925000px;}
.x7{left:167.309996px;}
.x4{left:189.215004px;}
.xa{left:190.709996px;}
.xb{left:214.109996px;}
.xd{left:260.260000px;}
.xc{left:385.450000px;}
.x5{left:452.465026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.846153pt;}
._e{margin-left:-2.740385pt;}
._6{margin-left:-1.346154pt;}
._4{width:15.778848pt;}
._f{width:18.049670pt;}
._7{width:31.139424pt;}
._1{width:36.466345pt;}
._11{width:54.443901pt;}
._10{width:57.857362pt;}
._17{width:63.089717pt;}
._2{width:88.086541pt;}
._12{width:92.088133pt;}
._d{width:110.153849pt;}
._1c{width:123.830114pt;}
._b{width:159.889427pt;}
._a{width:208.687505pt;}
._9{width:357.187559pt;}
._14{width:364.291647pt;}
._8{width:373.317366pt;}
._1b{width:402.003197pt;}
._1a{width:405.613764pt;}
._5{width:410.024098pt;}
._15{width:471.166650pt;}
._3{width:484.086601pt;}
._16{width:525.637806pt;}
._19{width:592.777231pt;}
._13{width:611.503194pt;}
._c{width:653.076990pt;}
._18{width:667.368578pt;}
.fs1{font-size:41.025642pt;}
.fs0{font-size:49.230770pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:84.559320pt;}
.ya0{bottom:92.092533pt;}
.y114{bottom:92.726320pt;}
.ycf{bottom:97.150800pt;}
.y19f{bottom:98.600347pt;}
.yef{bottom:104.445400pt;}
.y4d{bottom:105.636800pt;}
.y113{bottom:113.803787pt;}
.yce{bottom:118.228267pt;}
.y19e{bottom:119.677813pt;}
.y182{bottom:122.964280pt;}
.y76{bottom:123.267013pt;}
.y168{bottom:123.270920pt;}
.y141{bottom:123.778733pt;}
.y140{bottom:123.782640pt;}
.y183{bottom:124.034587pt;}
.yed{bottom:124.452560pt;}
.yee{bottom:125.522867pt;}
.y29{bottom:127.978600pt;}
.y9f{bottom:130.290440pt;}
.y112{bottom:134.881267pt;}
.y4c{bottom:137.380947pt;}
.ycd{bottom:139.305747pt;}
.y19d{bottom:140.755293pt;}
.y9d{bottom:149.595133pt;}
.y9e{bottom:149.821693pt;}
.y180{bottom:154.708413pt;}
.y75{bottom:155.011147pt;}
.y167{bottom:155.015053pt;}
.y13f{bottom:155.522867pt;}
.y181{bottom:155.778733pt;}
.y111{bottom:155.958747pt;}
.yec{bottom:157.267013pt;}
.y27{bottom:158.652427pt;}
.y28{bottom:159.722733pt;}
.y19c{bottom:161.832760pt;}
.ycc{bottom:171.049880pt;}
.y74{bottom:176.088627pt;}
.y110{bottom:177.036213pt;}
.yea{bottom:177.274173pt;}
.yeb{bottom:178.344480pt;}
.y166{bottom:186.755293pt;}
.y165{bottom:186.759200pt;}
.y9b{bottom:186.949307pt;}
.y13e{bottom:187.267013pt;}
.y17f{bottom:187.522867pt;}
.y9c{bottom:188.019613pt;}
.y25{bottom:190.396560pt;}
.y26{bottom:191.466880pt;}
.ycb{bottom:192.127360pt;}
.y19b{bottom:193.576907pt;}
.y73{bottom:197.166093pt;}
.y10f{bottom:198.113693pt;}
.y4b{bottom:205.202560pt;}
.y99{bottom:206.480547pt;}
.y17d{bottom:207.530027pt;}
.y9a{bottom:207.550867pt;}
.y13d{bottom:208.344480pt;}
.y17e{bottom:208.600347pt;}
.ye9{bottom:210.088627pt;}
.yca{bottom:213.204840pt;}
.y49{bottom:215.741293pt;}
.y163{bottom:217.429120pt;}
.y72{bottom:218.243573pt;}
.y164{bottom:218.499427pt;}
.y10e{bottom:219.191160pt;}
.y23{bottom:222.140707pt;}
.y24{bottom:223.211013pt;}
.y19a{bottom:225.321040pt;}
.y97{bottom:226.011800pt;}
.y4a{bottom:226.280027pt;}
.y98{bottom:227.082107pt;}
.yc9{bottom:234.282307pt;}
.y13c{bottom:240.088627pt;}
.y10d{bottom:240.268640pt;}
.y17c{bottom:240.344480pt;}
.yc5{bottom:241.791747pt;}
.ye8{bottom:241.832760pt;}
.y199{bottom:246.398520pt;}
.y70{bottom:248.917400pt;}
.y71{bottom:249.987707pt;}
.y162{bottom:250.243573pt;}
.y161{bottom:250.247480pt;}
.y21{bottom:253.884853pt;}
.y22{bottom:254.955160pt;}
.yc8{bottom:255.359787pt;}
.y13b{bottom:261.166093pt;}
.y10c{bottom:261.346107pt;}
.yc4{bottom:262.869227pt;}
.ye7{bottom:262.910240pt;}
.y48{bottom:263.357507pt;}
.y95{bottom:265.053467pt;}
.y96{bottom:265.280027pt;}
.y198{bottom:267.475987pt;}
.y17b{bottom:272.088627pt;}
.yc7{bottom:276.437253pt;}
.y6e{bottom:280.661533pt;}
.y6f{bottom:281.731853pt;}
.y160{bottom:281.987707pt;}
.y15f{bottom:281.991613pt;}
.y10b{bottom:282.423587pt;}
.y1b6{bottom:282.987707pt;}
.ye6{bottom:283.987707pt;}
.y20{bottom:286.699307pt;}
.y197{bottom:288.553467pt;}
.y13a{bottom:292.910240pt;}
.y17a{bottom:293.166093pt;}
.y1b4{bottom:293.526453pt;}
.yc3{bottom:294.613360pt;}
.y47{bottom:300.434973pt;}
.y109{bottom:303.022213pt;}
.y94{bottom:303.477947pt;}
.y10a{bottom:303.506587pt;}
.y1b5{bottom:304.065187pt;}
.ye5{bottom:305.065187pt;}
.y1f{bottom:307.776773pt;}
.y45{bottom:310.973720pt;}
.y6c{bottom:312.405680pt;}
.y6d{bottom:313.475987pt;}
.y15e{bottom:313.731853pt;}
.y15d{bottom:313.735760pt;}
.y179{bottom:314.243573pt;}
.yc1{bottom:315.464280pt;}
.yc2{bottom:315.690840pt;}
.yc6{bottom:318.592200pt;}
.y196{bottom:320.297613pt;}
.y46{bottom:321.512453pt;}
.y92{bottom:321.938880pt;}
.y93{bottom:323.009200pt;}
.y139{bottom:324.654373pt;}
.y1e{bottom:328.854253pt;}
.y178{bottom:335.321040pt;}
.y1b3{bottom:341.142653pt;}
.y195{bottom:341.375080pt;}
.y90{bottom:341.470133pt;}
.y91{bottom:342.540440pt;}
.y6b{bottom:345.220133pt;}
.y15c{bottom:345.475987pt;}
.y15b{bottom:345.479893pt;}
.y138{bottom:345.731853pt;}
.ye4{bottom:347.220133pt;}
.yc0{bottom:347.434973pt;}
.y1b1{bottom:351.681400pt;}
.y108{bottom:356.398520pt;}
.y44{bottom:358.589920pt;}
.y1d{bottom:360.598387pt;}
.y1b2{bottom:362.220133pt;}
.y194{bottom:362.452560pt;}
.y137{bottom:366.809320pt;}
.y177{bottom:367.065187pt;}
.ybe{bottom:368.285893pt;}
.ybf{bottom:368.512453pt;}
.y42{bottom:369.128667pt;}
.y6a{bottom:376.964280pt;}
.y15a{bottom:377.220133pt;}
.y159{bottom:377.224040pt;}
.ye3{bottom:378.964280pt;}
.y43{bottom:379.667400pt;}
.y8f{bottom:380.738360pt;}
.y136{bottom:387.886800pt;}
.y135{bottom:387.890707pt;}
.y107{bottom:388.142653pt;}
.y122{bottom:389.572760pt;}
.y1c{bottom:392.342533pt;}
.y193{bottom:394.196693pt;}
.y69{bottom:398.041747pt;}
.y176{bottom:398.809320pt;}
.y1b0{bottom:399.297613pt;}
.ye2{bottom:400.041747pt;}
.ybd{bottom:400.256587pt;}
.y157{bottom:407.893960pt;}
.y158{bottom:408.964280pt;}
.y106{bottom:409.220133pt;}
.y1ae{bottom:409.836347pt;}
.y40{bottom:416.744867pt;}
.y133{bottom:418.443440pt;}
.y8d{bottom:418.709720pt;}
.y8e{bottom:418.936280pt;}
.y68{bottom:419.119227pt;}
.y134{bottom:419.630947pt;}
.y1af{bottom:420.375080pt;}
.y121{bottom:421.316893pt;}
.ybc{bottom:421.334067pt;}
.y1a{bottom:423.016360pt;}
.y1b{bottom:424.086667pt;}
.y41{bottom:427.283613pt;}
.y175{bottom:430.553467pt;}
.y3f{bottom:437.822347pt;}
.y67{bottom:440.196733pt;}
.y156{bottom:440.708453pt;}
.y105{bottom:440.964320pt;}
.yba{bottom:442.185013pt;}
.ybb{bottom:442.411587pt;}
.y131{bottom:450.187627pt;}
.y192{bottom:451.351680pt;}
.y132{bottom:451.375120pt;}
.y174{bottom:451.630987pt;}
.y120{bottom:453.061080pt;}
.y18{bottom:454.760533pt;}
.y19{bottom:455.830853pt;}
.y8c{bottom:457.134240pt;}
.y1ad{bottom:457.452600pt;}
.y155{bottom:461.785933pt;}
.y104{bottom:462.041787pt;}
.ye1{bottom:467.863400pt;}
.y66{bottom:471.940880pt;}
.y173{bottom:472.708453pt;}
.yb9{bottom:474.155720pt;}
.y3e{bottom:474.899867pt;}
.y8b{bottom:476.665480pt;}
.ydf{bottom:478.402147pt;}
.y153{bottom:481.793093pt;}
.y154{bottom:482.863400pt;}
.y103{bottom:483.119267pt;}
.y11f{bottom:484.805213pt;}
.y17{bottom:487.574987pt;}
.y191{bottom:488.429160pt;}
.ye0{bottom:488.940880pt;}
.y172{bottom:493.785933pt;}
.y1ac{bottom:494.530067pt;}
.yb8{bottom:495.233200pt;}
.y8a{bottom:496.196733pt;}
.y65{bottom:503.685013pt;}
.y102{bottom:504.196733pt;}
.y130{bottom:504.200640pt;}
.y11e{bottom:505.882693pt;}
.y16{bottom:508.652467pt;}
.y3d{bottom:511.977333pt;}
.y152{bottom:514.607547pt;}
.y171{bottom:514.863400pt;}
.y1ab{bottom:515.607547pt;}
.yb7{bottom:516.310667pt;}
.y64{bottom:524.762493pt;}
.y190{bottom:525.506627pt;}
.yde{bottom:526.018347pt;}
.y11d{bottom:526.960160pt;}
.y15{bottom:529.729933pt;}
.y150{bottom:534.614707pt;}
.y151{bottom:535.685013pt;}
.y89{bottom:535.940880pt;}
.y18e{bottom:536.045373pt;}
.yb5{bottom:537.161587pt;}
.yb6{bottom:537.388147pt;}
.y18f{bottom:546.584107pt;}
.y11c{bottom:548.037640pt;}
.y3c{bottom:549.054813pt;}
.y14{bottom:550.807413pt;}
.y1aa{bottom:552.685013pt;}
.y62{bottom:555.436320pt;}
.y63{bottom:556.506627pt;}
.y12f{bottom:557.018347pt;}
.y3a{bottom:559.593547pt;}
.ydd{bottom:563.095827pt;}
.y1a8{bottom:563.223760pt;}
.y14f{bottom:567.429160pt;}
.y101{bottom:567.685013pt;}
.y11b{bottom:569.115107pt;}
.yb4{bottom:569.132280pt;}
.y3b{bottom:570.132280pt;}
.y1a9{bottom:573.762493pt;}
.y88{bottom:578.095827pt;}
.y12e{bottom:578.099733pt;}
.y13{bottom:582.551560pt;}
.y18d{bottom:583.661587pt;}
.y60{bottom:587.180467pt;}
.y61{bottom:588.250773pt;}
.y14e{bottom:588.506627pt;}
.y100{bottom:588.762493pt;}
.y11a{bottom:590.192587pt;}
.yb3{bottom:590.209760pt;}
.y87{bottom:599.173293pt;}
.ydc{bottom:600.173293pt;}
.y11{bottom:602.558720pt;}
.y12{bottom:603.629027pt;}
.y39{bottom:607.209760pt;}
.y14d{bottom:609.584107pt;}
.y12d{bottom:609.839960pt;}
.y1a7{bottom:610.839960pt;}
.yb1{bottom:611.060667pt;}
.y119{bottom:611.270067pt;}
.yb2{bottom:611.287227pt;}
.y5e{bottom:618.924600pt;}
.y5f{bottom:619.994920pt;}
.y86{bottom:620.250773pt;}
.yff{bottom:620.506627pt;}
.y18b{bottom:620.739053pt;}
.y14b{bottom:629.591267pt;}
.y14c{bottom:630.661587pt;}
.y12c{bottom:630.917440pt;}
.y12b{bottom:630.921347pt;}
.y18c{bottom:631.277787pt;}
.y1a6{bottom:631.917440pt;}
.y118{bottom:632.347533pt;}
.y10{bottom:635.373173pt;}
.ydb{bottom:637.250773pt;}
.y170{bottom:641.328253pt;}
.y18a{bottom:641.816533pt;}
.yb0{bottom:643.031373pt;}
.y38{bottom:643.287227pt;}
.y84{bottom:650.924600pt;}
.y5d{bottom:651.739053pt;}
.y85{bottom:651.994920pt;}
.y117{bottom:653.425013pt;}
.yf{bottom:656.450640pt;}
.y14a{bottom:662.405720pt;}
.y12a{bottom:662.661587pt;}
.y1a5{bottom:668.994920pt;}
.yfe{bottom:673.328253pt;}
.y115{bottom:674.023680pt;}
.yda{bottom:674.328253pt;}
.y116{bottom:674.508053pt;}
.yaf{bottom:674.775507pt;}
.yd{bottom:676.457800pt;}
.ye{bottom:677.528120pt;}
.y189{bottom:678.894000pt;}
.y149{bottom:682.412880pt;}
.y82{bottom:682.668747pt;}
.y5c{bottom:683.483200pt;}
.y83{bottom:683.739053pt;}
.yfc{bottom:693.335413pt;}
.y16f{bottom:694.149867pt;}
.y16e{bottom:694.153773pt;}
.yfd{bottom:694.405720pt;}
.yae{bottom:695.852987pt;}
.y1a4{bottom:705.072387pt;}
.yc{bottom:709.272253pt;}
.yd9{bottom:711.405720pt;}
.y36{bottom:712.158973pt;}
.y37{bottom:713.229293pt;}
.y80{bottom:714.412880pt;}
.y5b{bottom:715.227333pt;}
.y81{bottom:715.483200pt;}
.y188{bottom:715.971480pt;}
.yad{bottom:716.930467pt;}
.y16d{bottom:725.894000pt;}
.y16c{bottom:725.897907pt;}
.yfb{bottom:726.149867pt;}
.yb{bottom:730.349733pt;}
.y35{bottom:732.760533pt;}
.y148{bottom:736.304813pt;}
.y129{bottom:736.560667pt;}
.y128{bottom:736.564573pt;}
.yfa{bottom:746.157027pt;}
.y5a{bottom:746.971480pt;}
.y7f{bottom:747.227333pt;}
.yd8{bottom:747.483200pt;}
.yac{bottom:748.674600pt;}
.y33{bottom:751.221480pt;}
.ya{bottom:751.427200pt;}
.y34{bottom:752.291787pt;}
.y187{bottom:753.048947pt;}
.y16b{bottom:757.638147pt;}
.y16a{bottom:757.642053pt;}
.y127{bottom:767.117307pt;}
.y147{bottom:768.048947pt;}
.y7e{bottom:768.304813pt;}
.y1a3{bottom:768.560667pt;}
.y32{bottom:771.823040pt;}
.y59{bottom:778.715613pt;}
.yf9{bottom:778.971480pt;}
.yd7{bottom:779.227333pt;}
.y169{bottom:789.382280pt;}
.y1a2{bottom:789.638147pt;}
.y186{bottom:790.126427pt;}
.y30{bottom:790.283973pt;}
.y31{bottom:791.354293pt;}
.y9{bottom:793.582147pt;}
.y126{bottom:798.861453pt;}
.y7d{bottom:800.048947pt;}
.yd6{bottom:800.304813pt;}
.y58{bottom:810.459760pt;}
.y1a1{bottom:810.715613pt;}
.yab{bottom:818.616653pt;}
.yf7{bottom:820.056107pt;}
.y146{bottom:820.870560pt;}
.y145{bottom:820.874467pt;}
.yf8{bottom:821.126427pt;}
.yd5{bottom:821.382280pt;}
.y185{bottom:827.203893pt;}
.y2f{bottom:829.552200pt;}
.y57{bottom:831.537227pt;}
.y8{bottom:831.780067pt;}
.y125{bottom:831.793093pt;}
.yaa{bottom:838.147907pt;}
.yd4{bottom:842.459760pt;}
.y2e{bottom:849.083453pt;}
.y7{bottom:851.311320pt;}
.y7b{bottom:851.800253pt;}
.y56{bottom:852.614707pt;}
.y144{bottom:852.618613pt;}
.y7c{bottom:852.870560pt;}
.y124{bottom:852.874467pt;}
.y184{bottom:863.281373pt;}
.y1a0{bottom:863.537227pt;}
.y6{bottom:870.842573pt;}
.yf5{bottom:872.877720pt;}
.yf6{bottom:873.948040pt;}
.yd3{bottom:874.203893pt;}
.ya9{bottom:876.345827pt;}
.y143{bottom:883.288533pt;}
.y79{bottom:883.544387pt;}
.y55{bottom:884.358840pt;}
.y7a{bottom:884.614707pt;}
.y2d{bottom:887.281373pt;}
.y5{bottom:890.373813pt;}
.ya7{bottom:894.806760pt;}
.yd2{bottom:895.281373pt;}
.ya8{bottom:895.877080pt;}
.yf4{bottom:905.692180pt;}
.y4{bottom:909.905069pt;}
.ya5{bottom:914.338013pt;}
.y77{bottom:915.288533pt;}
.ya6{bottom:915.408325pt;}
.y54{bottom:916.102987pt;}
.y53{bottom:916.106893pt;}
.y78{bottom:916.358847pt;}
.yf2{bottom:925.699341pt;}
.yf3{bottom:926.769653pt;}
.y123{bottom:926.773560pt;}
.y2c{bottom:927.025513pt;}
.y3{bottom:929.436320pt;}
.ya3{bottom:933.869263pt;}
.ya4{bottom:934.939575pt;}
.yd1{bottom:937.436320pt;}
.y52{bottom:947.847127pt;}
.y51{bottom:947.851033pt;}
.y2b{bottom:948.102987pt;}
.yf1{bottom:957.443492pt;}
.yd0{bottom:958.513804pt;}
.y2{bottom:969.180471pt;}
.ya1{bottom:972.910940pt;}
.ya2{bottom:973.137503pt;}
.y142{bottom:978.520965pt;}
.y50{bottom:979.591279pt;}
.y4f{bottom:979.595184pt;}
.y2a{bottom:990.257945pt;}
.yf0{bottom:1010.265107pt;}
.y1{bottom:1011.335419pt;}
.h3{height:27.343751pt;}
.h6{height:29.647436pt;}
.h5{height:32.812501pt;}
.h4{height:35.144231pt;}
.h1{height:36.274039pt;}
.h2{height:40.600962pt;}
.h0{height:1121.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.600001pt;}
.x8{left:91.600007pt;}
.x2{left:99.600007pt;}
.x3{left:123.600007pt;}
.x6{left:147.600007pt;}
.x9{left:163.000000pt;}
.x7{left:171.599996pt;}
.x4{left:194.066671pt;}
.xa{left:195.599996pt;}
.xb{left:219.599996pt;}
.xd{left:266.933333pt;}
.xc{left:395.333333pt;}
.x5{left:464.066693pt;}
}
